Discourse 授权问题漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1682877 漏洞类型 输入验证错误
发布时间 2019-07-29 更新时间 2019-10-14
CVE编号 CVE-2019-1020018 CNNVD-ID CNNVD-201907-1443
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201907-1443
|漏洞详情
Discourse是一套开源的社区讨论平台。该平台包括社区、电子邮件和聊天室等功能。 Discourse 2.3.0之前版本和2.4.0.beta3之前的2.4.x版本中存在输入验证错误漏洞。该漏洞源于网络系统或产品未对输入的数据进行正确的验证。
|参考资料

来源:github.com

链接:https://github.com/discourse/discourse/commit/b8340c6c8e50a71ff1bca9654b9126ca5a84ce9a


来源:github.com

链接:https://github.com/discourse/discourse/commit/52387be4a44cdeaca5421ee955ba1343e836bade


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-1020018